/* 
 *		Horizontal, top-2-bottom menu
 *		Copyright Aleksandar Vacic, www.aplus.co.yu, some rights reserved http://creativecommons.org/licenses/by-sa/2.0/
 */

/*		------	Basic style	------		*/

#menu
{
	display: block;
}

#menu ul
{
	margin: 			0;
	padding: 			0;
	border: 			0;
	list-style-type: 	none;
}

#menu li
{
	margin: 	0;
	padding: 	0;
	border: 	0;
	display: 	block;
	float: 		left;
	position: 	relative;
}

#menu a
{
	display: 	block;
	border: 	0px transparent;
	background: 		none;
}

#menu li li
{
	width: 100%;
}

/* fix the position for 2nd level submenus. first make sure no horizontal scrollbars are visible on initial page load... */
#menu li li ul
{
	top: 	0;
	left: 	0;
}

/* ...and then place it where it should be when shown */
#menu li li:hover ul
{
	left: 100%;
}

/* initialy hide all sub menus */
#menu li ul
{
	display: 	none;
	position: 	absolute;
	z-index: 	10;
}

/* display them on hover */
#menu li:hover>ul
{
	display: 	block;
}

/* this is needed if you want to style #menu div - force containment of floated LIs inside of main UL */
#menuList:after
{
	content: 	".";
	height: 	0;
	display: 	block;
	visibility: hidden;
	overflow: 	hidden;
	clear: 		both;
}

/*		------   Make-up	--------			*/

#menu
{
	color: 		#000;
	position: 	relative;
	left: 		80px;
}

#menu *
{
	font-size: 12px;
}

#menu ul li ul li:hover
{
	background-color: #693;
}

#menu a
{
	text-decoration: 	none;
	text-align: 		center;
	color: 				#360;
	padding: 			0px 15px;
	border: 			0px transparent;
	background: 		none;
}

#menu li:hover>a
{
	color: #fff;
}

#menu li ul
{
	color: 				#000;
	background-color: 	#9c6;
	border: 			1px solid #693;
	width: 				150px;
	margin-left: 		20px;
}

#menu li ul a
{
	text-align: left;
	border: 			0px transparent;
	margin: 			0px;
	background: 		none;
}

#menu li li.submenu
{
	background-image: 		url(images/arrow-w.gif);
	background-repeat: 		no-repeat;
	background-position: 	right;
}

